[Date Prev]   [Date Next] [Thread Prev]   [Thread Next] [Date Index]   [Thread Index]


     Re: [snips-users] rrdtool problem

Glad i just saw this, i have just built Snips1.1, but need RRDtool as well,
will download it now, and rebuild snips again.

are all versions of RRDtool supported by snips???



At 08:36 18/10/01 -0600, Vikas Aggarwal wrote:
>You have to install rrd BEFORE you compile SNIPS since it needs rrd during
>compile time.
>	-vikas
>Nikolai Bamburov wrote:
>> I installed snips1.1 on my debian box, later i installed rrdtool and
>> it in config files. But i recieve the following error:
>> ippingmon- Reading global config file /usr/local/snips/etc/snips.conf
>> (ippingmon).. locked pid-file, started new process (pid=16790)
>> ippingmon: RRDtool not supported
>> --
>> Sent through GMX FreeMail - http://www.gmx.net
Steve Foster
Senior Systems Administrator
PSINet Europe
Work: +44 (1223) 577322
Mobile: +44 (7720) 425911

Zyrion Traverse Network Monitoring & Network Management Software